#leaf{margin-left:0;padding-left:0;list-style:none;}
#square li{padding:7px 0px 0px 24px;background-image:url(http://exploreclarion.com/wp-content/themes/template_27256_PLYD0kR8TzyVO9D95GBb/theme997/images/bullet-arrow.gif);background-repeat:no-repeat;background-position:0 20 10 20;margin-bottom:20px;}
#leaf li{height:30px;padding:10px 0px 0px 35px;background-image:url(http://exploreclarion.com/wp-content/themes/template_27256_PLYD0kR8TzyVO9D95GBb/theme997/images/leaf-2.gif);background-repeat:no-repeat;background-position:0 20 20 20;margin-bottom:15px;}
*{padding:0;margin:0;}
#contentfull{margin:0;width:960px;}
html{font-size:100.01%;}
body{background:#fff;font-size:62.5%;font-family:Arial, Helvetica, sans-serif;color:#262626;}
.clear{clear:both;}
table, td, div, img{border:0;border-collapse:collapse;}
td{vertical-align:top;}
ul{list-style:none;}
p{padding:0px 0px 18px 0px;}
a{text-decoration:underline;color:#00a7c5;outline:none;}
a:hover{text-decoration:none;}
input, select, textarea, html body textarea{vertical-align:middle;font-size:12px;color:#9a9a9a;font-family:arial;}
input.text, select, textarea{padding:2px 0px 3px 6px;border:solid #959595;border-width:1px 0 0 1px;background:#f7f7f7;}
.main{min-width:1050px;}
.main{overflow:hidden;height:100%;background:url(images/bgr.jpg) no-repeat center 0;padding:36px 0px 0px 0px;}
.main-bgr{overflow:hidden;height:100%;padding:0px 0px 0px 0px;}
.main-width{width:990px;margin:0 auto;}
.header{height:245px;}
.header .main-menu{}
.header .menu{clear:both;padding:0px 0px 0px 3px;overflow:hidden;height:104px;}
.header .menu ul{float:left;overflow:hidden;height:104px;margin:0px 0px 0px px;background:url(images/menu-bgr.jpg) no-repeat 0px 0;list-style:none;overflow:hidden;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.header .menu ul li{float:left;overflow:hidden;background:url(images/.gif) no-repeat 0 2px;margin:0px 0px 0px 0px;padding:0px 1px 0px 0px;}
.header .menu ul li a{display:block;float:left;width:120px;text-align:center;font-size:12px;text-transform:uppercase;color:#363636;padding:81px 0px 12px 0px;text-decoration:none;cursor:pointer;}
.header .menu ul li a:hover{}
.header .menu ul li.current_page_item a{}
.logo{float:left;height:110px;width:475;margin:0px 0px 10px 0px;}
.logo .indent{overflow:hidden;padding:0px 0px 0px 0px;}

.logo h1{display:block;overflow:hidden;width:475px;height:110px;background:url(images/explore_clarion_logo.png) no-repeat 0 0;font-size:2.1em;color:#fff;text-indent:-1000em;cursor:pointer;}
.logo h1:hover{text-decoration:none;}
.description{}
.slogan{clear:both;height:112px;}
.slogan .indent{padding:0px 0px 0px 45px;}
.slogan .indent h3{height:53px;text-indent:-1000em;overflow:hidden;background:url(images/slogan.gif) no-repeat 0 0;}
.search{float:left;}
.search .indent{overflow:hidden;padding:60px 1px 0px 15px;}
.weather-top{float:left;margin-top:35px;margin-left:28px;padding-bottom:-5px;}
.search h2{font-size:13px;color:#4a4a4a;text-transform:uppercase;padding:0px 0px 6px 0px;margin:0px 0px 0px -1px;}
.search form{background:url(images/search-bgr.gif) no-repeat 0 0px;}
.search .text{width:233px;display:block;padding:4px 0px 6px 5px;margin:0px 1px 8px 0px;}
.search .but{cursor:pointer;margin:0px 0px 0px 0px;}
.flash{clear:both;height:301px;background:url(images/flash.gif) no-repeat 0 0;}
.flash .indent{padding:2px 0px 0px 1px;overflow:hidden;height:100%;}
.rss{}
.content{clear:both;overflow:hidden;height:100%;padding:0px 1px 20px 3px;}
.column-left{float:left;width:170px;margin:0px 25px 0px 0px;_margin:0px 22px 0px 0px;}
.column-right{float:right;width:300px;margin:0px 0px 0px 25px;_margin:0px 0px 0px 22px;}
.textwidget{clear:both;overflow:hidden;height:100%;padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;}
.textwidget .widget-bgr{overflow:hidden;height:100%;padding:0px 0px 0px 0px;}
.textwidget .title{overflow:hidden;height:100%;margin:0px 0px 17px 0px;}
.textwidget .title a{color:#000000;}
.textwidget .title div{}
.textwidget .title div div{}
.textwidget h2{overflow:hidden;height:100%;background:#000;font-weight:normal;font-size:1.5em;color:#fff;text-transform:uppercase;padding:6px 10px 5px 17px;}
.textwidget ul{clear:both;line-height:12px;font-size:12px;color:#595959;padding:0px 0px 0px 0px;margin:0px 10px 0px 16px;}
.textwidget ul li{overflow:hidden;height:100%;background:url(images/marker.gif) no-repeat 0 6px;padding:0px 0px 12px 10px;}
.textwidget ul li a{font-size:12px;color:#595959;}
.textwidget .widget ul ul{font-size:100%;border:0;padding:0px 0px 0px 0px;margin:3px 0px -8px 0px;}
.textwidget .widget ul ul li{border:0;}
.widget{clear:both;overflow:hidden;height:100%;padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;}
.widget .widget-bgr{overflow:hidden;height:100%;padding:0px 0px 0px 0px;}
.widget .title{overflow:hidden;height:100%;margin:0px 0px 17px 0px;}
.widget .title div{}
.widget .title div div{}
.widget h2{overflow:hidden;height:100%;background:#FF7E00;font-weight:normal;font-size:1.5em;color:#fff;text-transform:uppercase;padding:6px 10px 5px 17px;}
.widget ul{clear:both;line-height:12px;font-size:12px;color:#595959;padding:0px 0px 0px 0px;margin:0px 10px 0px 16px;}
.widget ul li{overflow:hidden;height:100%;background:url(images/marker.gif) no-repeat 0 6px;padding:0px 0px 12px 10px;}
.widget ul li a{font-size:12px;color:#7DA700;}
.content .widget ul ul{font-size:100%;border:0;padding:0px 0px 0px 0px;margin:3px 0px -8px 0px;}
.content .widget ul ul li{border:0;}
.column-left .widget{background:none;padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;}
.column-left .widget .widget-bgr{overflow:hidden;height:100%;padding:0px 0px 0px 0px;}
.column-left .widget .title{margin:0px 0px 0px 0px;}
.column-left .widget .title div{}
.column-left .widget .title div div{}
.column-left .widget h2{overflow:hidden;height:100%;background:#ff7e00;padding:5px 10px 5px 13px;}
.column-left .widget ul{clear:both;line-height:12px;font-size:12px;border:1px solid #ececec;color:#595959;padding:16px 10px 14px 15px;margin:0px 0px 0px 0px;}
.column-left .widget ul li{overflow:hidden;height:100%;background:url(images/marker2.gif) no-repeat 0 6px;padding:0px 0px 12px 10px;}
.column-left .widget ul li a{font-size:12px;color:#7da700;}
.column-left .widget_archive ul{padding-bottom:20px}
.widget_recent_entries{padding:0px 0px 11px 0px;}
.widget_recent_entries ul li{line-height:1.2em;padding:0px 0px 10px 10px;}
.widget_tag_cloud h2{}
.widget_tag_cloud .widget-bgr div{padding:0px 15px 21px 23px;}
.widget_tag_cloud a{padding:0px 6px 0 0;color:#2b2b2b;font-size:12px;line-height:1.6em;}
.widget_tag_cloud .widget-bgr .title{padding:0;}
.widget_tag_cloud .widget-bgr .title h2{}
.widget_tag_cloud .widget-bgr .title div{padding:0px 0px 0px 0px;}
.widget_tag_cloud .widget-bgr .title div div{padding:0px 0px 0px 0px;}
.content #wp-calendar *{color:#2b2b2b;font-size:11px;}
.widget_calendar .widget-bgr{padding-bottom:10px;}
#search form{padding:23px 0px 0px 10px;}
#search form .text{display:block;float: left; height: 22px; margin: 2px 1px 8px; width:169px;}
.search_page .text{width:150px;padding:5px 0px 6px 5px;margin:0px 10px 0px 0px;}
#search form .but{margin:1px 12px;float: right;}
.widget_calendar table{margin:10px 0px 0px 20px;}
.column-center{overflow:hidden;height:100%;padding:0px 0px 0px 0px;}
.column-center .indent{clear:both;overflow:hidden;height:100%;padding:0px 0px 0px 0px;margin:0px 0px 20px 0px;}
.column-center .title{overflow:hidden;height:100%;padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;}
.column-center .title h2{overflow:hidden;height:100%;font-size:2.2em;font-weight:normal;color:#2b2b2b;line-height:1.3em;padding:0px 0px 0px 3px;}
.column-center .title h3{overflow:hidden;height:100%;font-size:2em;font-weight:normal;color:#2b2b2b;line-height:1.3em;padding:0px 0px 0px 3px;}
.column-center .title h2 a,
.column-center .title h3 a{color:#2b2b2b;text-decoration:none;}
.column-center .title h2 a:hover,
.column-center .title h3 a:hover{text-decoration:underline;}
.title-page01{padding:11px 0px 11px 0px;}
.title-page02{padding:11px 0px 11px 0px;}
.title-page03{padding:0px 0px 5px 0px;}
.title-page01 *{font-size:1.8em;color:#2b2b2b;text-transform:uppercase;}
.title-page02 *{font-size:1.8em;color:#2b2b2b;text-transform:uppercase;}
.title-page03 *{font-size:1.8em;font-weight:normal;color:#2b2b2b;text-transform:uppercase;}
.date{overflow:hidden;clear:both;font-size:1.1em;color:#474747;margin:0;padding:5px 0px 0px 3px;}
.date span{text-decoration:underline;}
.author{overflow:hidden;margin:-3px 0px 0px 2px;font-size:1.3em;color:#474747;font-weight:bold;padding:0px 1px 0px 1px;}
.text-box{clear:both;overflow:hidden;height:100%;font-size:1.2em;line-height:1.4em;padding:8px 0px 0px 3px;}
.text-box p{padding:0px 0px 16px 0px;}
.text-box p strong{color:#474747;}
.text-box p span{font-size:11px;color:#8ebd00;display:block;line-height:1.2em;padding:2px 0px 2px 1px;}
.text-box .fleft{float:left;display:inline;overflow:hidden;height:100%;margin:-4px 20px 10px 0px;padding:0;}
.text-box .fleft img{}
.more-link{}
.more-link{font-size:12px;font-weight:bold;color:#00a7c5;padding:0px 0px 0px 0px;}
.more-link:hover{}
.comments{float:left;padding:0px 0px 0px 0px;margin:1px 0px 0px 4px;}
.comments a{font-size:12px;color:#00a7c5;font-weight:bold;}
.postmetadata{clear:both;font-size:1.2em;line-height:1.4em;padding:0px 0px 5px 0px;}
.postmetadata a{padding:0px 1px 0px 5px;}
.link-edit{float:right;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.link-edit a{font-size:12px;font-weight:bold;color:#474747;}
.navigation{overflow:hidden;height:100%;color:#00a7c5;font-weight:bold;padding:5px 0px 5px 4px;}
.navigation a{font-size:12px;color:#00a7c5;font-weight:bold;padding:0px 0px 0px 0px;}
.nav-top{margin:-14px 2px 0px 0px;padding:0px 0px 0px 4px;}
.nav-top a{}
.welcome{padding:0px 0px 33px 0px;margin:0px 0px 0px 0px;}
.welcome .title{padding:0px 0px 0px 0px;margin:-3px 0px 0px 0px;}
.welcome .title h2{font-size:40px;padding:0px 0px 7px 3px;color:#3f3f3f;}
.welcome .title h2 span{display:block;padding:0px 0px 0px 0px;font-size:50px;margin:0px 0px -16px 0px;}
.welcome .text-box{line-height:1.4em;padding:0px 0px 0px 3px;}
.welcome .text-box p{padding:0px 0px 20px 0px;}
.custom{overflow:hidden;padding:0px 1px 0px 3px;}
.custom .indent{background:url(images/custom-bgr.gif) repeat-x 0 0;padding:31px 0px 27px 0px;overflow:hidden;height:100%;}
.custom-box{float:left;width:213px;margin:0px 38px 0px 0px;}
.custom-box .title{padding:0px 0px 8px 2px;}
.custom-box .title h2{font-size:20px;text-transform:uppercase;padding:0px 0px 1px 0px;}
.custom-box .title span{display:block;text-transform:uppercase;font-size:9px;color:#8a8a8a;padding:2px 0px 0px 1px;}
.box01 .title h2{color:#00a7c5;}
.box02 .title h2{color:#b9166e;}
.box03 .title h2{color:#ef870d;}
.box04 .title h2{color:#97c50c;}
.custom-box .list{overflow:hidden;height:100%;padding:17px 0px 0px 1px;}
.custom-box .list a{display:block;font-size:12px;font-weight:bold;color:#595959;text-decoration:none;padding:0px 0px 3px 13px;}
.custom-box .list a:hover{text-decoration:underline;}
.box01 .list a{background:url(images/marker3.gif) no-repeat 0 4px;}
.box02 .list a{background:url(images/marker4.gif) no-repeat 0 4px;}
.box03 .list a{background:url(images/marker5.gif) no-repeat 0 4px;}
.box04 .list a{background:url(images/marker6.gif) no-repeat 0 4px;}
.box04{margin:0px 0px 0px 0px;}
.text-box h1, .text-box h2, .text-box h3, .text-box h4, .text-box h5, .text-box h6{color:#666a67;font-family:Arial;line-height:1.5em;}
.text-box h1{font-size:19px;font-weight:normal;line-height:1.2em;display:block;height:100%;padding:0px 0px 13px 0px;}
.text-box h2{font-size:17px;font-weight:normal;}
.text-box h3{font-size:16px;}
.text-box h4{font-size:15px;text-transform:uppercase;font-family:Arial;}
.text-box h5{font-size:18px; font-color:#ff7e00}
.text-box h6{font-size:12px;}
.text-box ul{padding:0px 0px 7px 1px;overflow:hidden;height:100%;line-height:1.3em;}
.text-box ul li{background:url(images/marker.gif) no-repeat 0 6px;padding:0px 0px 9px 11px;list-style-image:none;list-style:none;font-weight:normal;}
.text-box ul li ul{margin-left:10px;}
.text-box ul li ol{margin-left:15px;}
.text-box ul li ol li{list-style-type:square;}
.text-box ol{padding-left:2px;}
.text-box ol li{padding:0px;margin-left:13px;font-weight:normal;list-style-type:decimal;}
.text-box ol li ul{padding:2px 0px 5px 2px;}
.text-box ol li ul li{font-weight:normal;background:url(images/marker.gif) no-repeat 0 2px;padding:2px 0px 8px 24px;}
.text-box ul li{list-style-image:none;list-style:none;}
.text-box ul li a{color:#000;}
.text-box ul li ul{margin-left:15px;}
.text-box ul li ol{margin-left:20px;}
.text-box ul li ol li{list-style-type:decimal;background:none;}
.text-box ul li a{color:#669900;font-weight:normal;text-decoration:none;font-weight:bold;}
.text-box ol{padding:5px 0px 5px 2px;}
.text-box ol li{padding:0px;margin-left:20px;}
.text-box ol li a{padding-left:0px;text-decoration:none;font-weight:normal;}
.text-box ol li a:hover{text-decoration:underline;}
.text-box ol li ul li a{font-weight:normal;text-decoration:underline;}
.text-box ol li ul li a:hover{text-decoration:none;}
.footer{clear:both;overflow:hidden;height:100%;font-size:1.2em;border-top:1px solid #d1d1d1;line-height:1.3em;color:#656565;}
.footer .width{width:970px;margin:0 auto;}
.footer .indent{overflow:hidden;height:100%;margin:0px 0px 0px -6px;padding:23px 0px 24px 0px;}
.footer p{padding:0px 0px 0px 9px;}
.footer .menu{clear:both;overflow:hidden;height:100%;padding:0px 0px 9px 0px;}
.footer .menu ul{float:left;overflow:hidden;list-style:none;}
.footer .menu ul li{float:left;overflow:hidden;background:url(images/ver.gif) no-repeat 0 2px;margin:0px 0px 0px -2px;padding:0px 12px 0px 12px;}
.footer .menu ul li a{font-size:12px;text-transform:capitalize;font-weight:bold;color:#7da700;cursor:pointer;}
.footer .menu a{text-decoration:none;}
.footer .menu a:hover{text-decoration:underline;}
.footer .menu ul li a:hover{}
.footer .menu ul li.current_page_item a{}
.footer span{}
.footer a{color:#00a7c5;}
.info-sidebar{overflow:hidden;padding:15px 10px 20px 10px;margin:3px 0px 3px 0px;width:auto;color:#1d2226;font-size:1.2em;line-height:1.4em;}
.info-sidebar a{text-transform:none;color:#1d2226;}
.pagetitle{font-size:2.1em;font-weight:normal;overflow:hidden;color:#1d2226;text-align:center;padding:6px 12px 10px 12px;*padding:6px 12px 10px 12px;}
.navigation{overflow:hidden;}
.navigation .alignleft{float:left;width:45%;text-align:left;}
.navigation .alignright{float:right;width:45%;text-align:right;}
.nav-top .alignright a{float:right;}
.pd-nav{padding:0;margin:0;}
.pd-nav .alignleft{padding:0;margin:0;}
.pd-nav .alignright{padding:0;margin:0;}
.pd-title{padding-bottom:0;}
.marg{margin-bottom:10px;}
p img{padding:0;max-width:100%;}
img.centered{display:block;margin-left:auto;margin-right:auto;}
img.alignright{float:right;display:inline;padding:0;margin:3px 0px 10px 20px;}
img.alignleft{padding:0;margin:3px 25px 5px 0;float:left;display:inline;}
#tag_cloud .widget-bottom-left{padding-bottom:15px;}
#tag_cloud .widget-heading{margin-bottom:15px;}
#tag_cloud a{padding-left:3px;}
#commentspopup{}
#commentspopup #header{background:#2F3F99 url(images/popup_header_bg.gif) top repeat-x;}
#commentspopup .page-padding{padding:0 5px;}
#commentspopup .page-width{width:538px;margin:0 auto;}
#commentspopup .header-top{background:url(images/popup_header_bg_top.jpg) top repeat-x;}
#commentspopup .header-top-right{background:url(images/popup_header_bg_top_right.jpg) top right no-repeat;}
#commentspopup .header-top-left{background:url(images/popup_header_bg_top_left.jpg) top left no-repeat;width:100%;height:160px;}
#commentspopup .header-padding{padding:39px 0 0 89px;}
#commentspopup h1{font-size:1em;margin:0;padding:0;color:#E1E7EC;text-indent:-10000em;width:141px;height:27px;}
#commentspopup h1:hover{text-decoration:none;cursor:pointer;}
#commentspopup .description{width:141px;height:9px;text-indent:-10000em;margin-top:2px;}
#commentspopup .description2{width:249px;height:27px;text-indent:-10000em;margin-top:19px;}
#commentspopup .border-bottom-left{padding:17px 37px 10px;}
#commentspopup p{font-size:12px;}
small{font-size:1em;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
small *{font-size:0.9em;}
small p{font-size:0.9em;}
select{width:130px;}
#commentform{font-size:1.2em;overflow:hidden;height:100%;padding:0px 25px 0px 0px;}
#commentform input{margin:5px 5px 1px 0;}
#commentform{margin:5px 0px 0 0;}
#commentform textarea{width:100%;padding:2px;}
#respond:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#commentform #submit{}
#respond p{padding:0px 0px 10px 0px;text-indent:0;}
#respond form p{padding:0px 0px 10px 0px;text-indent:0;}
#wp-calendar{empty-cells:show;width:155px;}
#wp-calendar th{padding:3px 0;text-align:center;color:#fff;}
#wp-calendar td{padding:3px 0;text-align:center;color:#fff;}
#wp-calendar a{display:block;font-weight:bold;color:#fff;}
#wp-calendar #next a{padding-right:10px;text-align:right;font-weight:normal;}
#wp-calendar #prev a{padding-left:10px;text-align:left;font-weight:normal;}
#wp-calendar caption{text-align:center;color:#fff;font-weight:bold;font-size:1.3em;padding:0px 0px 6px 0px;}
acronym, abbr, span.caps{cursor:help;}
acronym, abbr{border-bottom:1px dashed #999;}
blockquote{border:1px solid #e8e8e8;color:#1d2226;background:#f7f6f6;padding:15px 10px 10px 20px;margin:5px 0;}
blockquote cite{margin:5px 0 0;display:block;}
.aligncenter,
div.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.wp-caption img{margin:0;padding:0;border:0 none;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}
.alt{clear:both;padding-bottom:20px;font-weight:normal;}
.alt a{padding:0px 0px 0px 0px;text-decoration:underline;}
.commentlist{color:#1d2226;text-align:justify;}
.commentlist a{color:#1d2226}
.commentlist span{color:#1d2226;font-weight:bold;}
ol.commentlist li{list-style:none;font-size:12px;margin:6px 0px 6px 0px;padding:5px 10px 3px;border:1px solid #e8e8e8;color:#1d2226;background:#f7f6f6;}
.commentlist li .avatar{float:right;border:1px solid #000;padding:2px;background:#fff;}
.commentlist p{margin:10px 5px 10px 0;}
#commentform p{margin:5px 0;padding-left:15px;}
.nocomments{text-align:center;margin:0;padding:0;}
.commentmetadata{margin:0;display:block;}
ul.square{line-height:normal;list-style-type:square;}
.widget_search .widget-bgr .bgr .title div div h2 { display:none;}
.widget_search .widget-bgr .bgr .indent { background: url("images/Search-back.png") no-repeat scroll 0 0 #02496A;
    border-radius: 12px;
    height: 65px;}